\documentclass[french]{article}
\usepackage{amssymb, amsmath, mathtools}
\usepackage{fontspec}
\usepackage{xunicode}
\usepackage[a4paper, left=1.5cm, right=1.5cm, top=1.5cm, bottom=2cm]{geometry}
\usepackage{babel}
\usepackage{wrapfig}
\usepackage{lastpage}
\usepackage{lipsum}



\renewcommand{\tiny}{\fontsize{5}{6}\selectfont}
\renewcommand{\scriptsize}{\fontsize{6}{8}\selectfont}
\renewcommand{\footnotesize}{\fontsize{7}{9}\selectfont}
\renewcommand{\small}{\fontsize{8}{10}\selectfont}
\renewcommand{\normalsize}{\fontsize{9}{12}\selectfont}
\renewcommand{\large}{\fontsize{10}{14}\selectfont}
\renewcommand{\Large}{\fontsize{11}{14}\selectfont}
\renewcommand{\LARGE}{\fontsize{12}{16}\selectfont}
\renewcommand{\huge}{\fontsize{14}{18}\selectfont}
\renewcommand{\Huge}{\fontsize{16}{21}\selectfont}

\newcommand\chapterformat[1]{{\Huge\bfseries\sffamily\color{main}#1}}


\setlength{\textfloatsep}{40pt}
\setlength{\intextsep}{21pt}

\usepackage{xpatch}
\xapptocmd{\sectionlinesformat}{\vspace*{-\parskip}}{}{}

\setlength{\parindent}{0pt}
\setlength{\parskip}{12pt}
\usepackage[table]{xcolor}
\definecolor{purple}{HTML}{4F2d65}
\definecolor{main}{HTML}{4F2d65}
\definecolor{sand}{HTML}{e8e5ce}
\definecolor{dark-sand}{HTML}{e0dcc1}
\definecolor{black}{HTML}{191e22}
\definecolor{gray}{HTML}{666666}
\definecolor{light-gray}{HTML}{aaaaaa}
\definecolor{light-light-gray}{HTML}{eeeeee}

\definecolor{green}{HTML}{009933}
\definecolor{red}{HTML}{b30000}
\usepackage{eurosym}

\widowpenalty=10000
\clubpenalty=100000
\postdisplaypenalty=10000
\floatingpenalty = 20000

\usepackage{setspace}
\setstretch{1.5}
\usepackage{fontspec}

\setmainfont[
  Path = /home/xneomac/kooki/jars/er_fonts/font-merriweather/,
  ItalicFont=Merriweather-Italic.ttf,
  BoldFont=Merriweather-Bold.ttf,
  BoldItalicFont=Merriweather-BoldItalic.ttf
  ]{Merriweather-Regular.ttf}

\setsansfont[
  Path = /home/xneomac/kooki/jars/er_fonts/font-montserrat/,
  ItalicFont=Montserrat-Italic.ttf,
  BoldFont=Montserrat-Bold.otf,
  BoldItalicFont=Montserrat-BoldItalic.ttf
  ]{Montserrat-Regular.otf}

\setmonofont[
  Path = /home/xneomac/kooki/jars/er_fonts/font-menlo/,
  ItalicFont=Menlo-Italic.ttf,
  BoldFont=Menlo-Bold.ttf,
  BoldItalicFont=Menlo-BoldItalic.ttf
  ]{Menlo-Regular.ttf}

\DeclareTextFontCommand{\texttt}{\footnotesize\ttfamily}

\newfontfamily\NHLight[
  Path = /home/xneomac/kooki/jars/er_fonts/font-montserrat/
  ]{Montserrat-Light.otf}

\newcommand\textrmlf[1]{{\NHLight#1}}

\setcounter{secnumdepth}{0}
\setcounter{tocdepth}{1}

\usepackage{titletoc}

\titlecontents{chapter}[0em]
  {}
  {\bfseries\chaptername~\thecontentslabel\hspace{1em}}
  {\bfseries}
  {\hfill\bfseries\contentspage}

\titlecontents{section}
  {}
  {}
  {}
  {\dotfill\contentspage}

\usepackage{tocloft}
\setlength\cftaftertoctitleskip{10pt}

\addto\captionsfrench{
  \renewcommand{\contentsname}
    {\fontsize{17}{18}\bfseries\sffamily\color{main} Sommaire}
}

\setlength{\cftbeforetoctitleskip}{0cm}

\renewcommand\cftfigafterpnum{\vskip-15pt}
\renewcommand\cfttabafterpnum{\vskip-15pt}

\usepackage[explicit, nobottomtitles*]{titlesec}

\titleformat{\chapter}
  [block]
  {\Huge\bfseries\sffamily\color{main}}
  {\thechapter}
  {1em}
  {#1}

\titlespacing*{\chapter}
  {0pt}
  {-40pt}
  {0pt}
  [0pt]

\titleformat{\section}
  [block]
  {\huge\bfseries\sffamily\color{main}}
  {\thesection}
  {1em}
  {#1}

\titlespacing*{\section}
  {0pt}
  {10pt}
  {5pt}
  [0pt]

\titleformat{\subsection}
  [block]
  {\LARGE\sffamily\color{main}}
  {\thesubsection}
  {1em}
  {#1}

\titlespacing*{\subsection}
  {0pt}
  {7pt}
  {4pt}
  [0pt]

\titleformat{\subsubsection}
  [block]
  {\Large\sffamily\color{gray}}
  {}
  {0em}
  {#1}

\titlespacing*{\subsubsection}
  {0pt}
  {6pt}
  {3pt}
  [0pt]

\titleformat{\paragraph}
  [runin]
  {\normalsize\bfseries\color{gray}}
  {}
  {0em}
  {#1}

\titlespacing*{\paragraph}
  {0pt}
  {6pt}
  {3pt}
  [0pt]

\titleformat{\subparagraph}
  [runin]
  {\normalsize\color{gray}}
  {}
  {0em}
  {#1}

\titlespacing*{\subparagraph}
  {0pt}
  {6pt}
  {3pt}
  [0pt]

\usepackage{graphicx}
\usepackage{subcaption}
\usepackage{hyperref}

\hypersetup{
  colorlinks=true,
  citecolor=black,
  filecolor=black,
  linkcolor=black,
  urlcolor=black
}
\usepackage{siunitx}
\usepackage{tabularx}
\usepackage{array}
\usepackage{longtable}
\usepackage{ragged2e}
\usepackage{multirow}
\usepackage{multicol}
\usepackage{colortbl}
\usepackage{makecell}
\usepackage{booktabs}
\usepackage{tabu}
\usepackage{rotating}
\usepackage[font=normalsize,labelfont=bf]{caption}
\usepackage{lscape}
\usepackage{tikz}
\usetikzlibrary{snakes}
\usetikzlibrary{arrows}
\usetikzlibrary{shapes,positioning,decorations.pathmorphing}

\usepackage{tikz,pgfplots}
\usepgfplotslibrary{fillbetween}
\usepackage{listings}
\lstset{basicstyle=\ttfamily\normalsize,breaklines=true}





\setcounter{secnumdepth}{0}

\usepackage{fancyhdr}
\usepackage{lastpage}
\usepackage{etoc}

\renewcommand{\etocaftertitlehook}{\pagestyle{empty}}
\renewcommand{\etocaftertochook}{\thispagestyle{empty}}

\renewcommand{\headrulewidth}{0pt}
\renewcommand{\footrulewidth}{0pt}

\setlength{\headheight}{30mm}
\setlength{\headsep}{32pt}
\setlength{\footskip}{1cm}

% Full



\fancypagestyle{full}{
    \fancyhf{}
    \lhead{
      \includegraphics[height=0.75cm]{/home/xneomac/kooki/jars/er_images/logo_easymov_horizontal.png}
    }
    \renewcommand{\headrulewidth}{0.5pt}
    \renewcommand{\footrulewidth}{0.5pt}
    \rhead{
      {\small \sffamily \color{black} }
    }
    \lfoot{
      \small \sffamily \color{black}12/02/2019
    }
    \cfoot{}
    \rfoot{
      \small \sffamily \color{black} \thepage\ / \pageref*{LastPage}
    }
}
\fancypagestyle{full_no_date}{
    \fancyhf{}
    \lhead{
      \includegraphics[height=0.75cm]{/home/xneomac/kooki/jars/er_images/logo_easymov_horizontal.png}
    }
    \renewcommand{\headrulewidth}{0.5pt}
    \renewcommand{\footrulewidth}{0.5pt}
    \rhead{
      {\small \sffamily \color{black} }
    }
    \lfoot{
    }
    \cfoot{
      \small \sffamily \color{black} \thepage\ / \pageref*{LastPage}
    }
    \rfoot{
    }
}
\fancypagestyle{plain}{
  \fancyhf{}
  \lhead{
  \includegraphics[height=0.75cm]{/home/xneomac/kooki/jars/er_images/logo_easymov_horizontal.png}
  }
  \renewcommand{\headrulewidth}{0.5pt}
  \renewcommand{\footrulewidth}{0.5pt}
  \rhead{
    {\small \sffamily \color{black} }
  }
  \lfoot{
    \small \sffamily \color{black}12/02/2019
  }
  \cfoot{}
  \rfoot{
    \small \sffamily \color{black} \thepage\ / \pageref*{LastPage}
  }
}
\fancypagestyle{simple}{
    \fancyhf{}
    \lhead{}
    \rhead{}
    \renewcommand{\headrulewidth}{0pt}
    \renewcommand{\footrulewidth}{0.5pt}
    \lfoot{
      \small \sffamily \color{black}12/02/2019
    }
    \cfoot{}
    \rfoot{
      \small \sffamily \color{black} \thepage\ / \pageref*{LastPage}
    }
}
\fancypagestyle{empty}{
    \fancyhf{}
    \lhead{}
    \rhead{}
    \lfoot{}
    \cfoot{}
    \rfoot{}
    \renewcommand{\headrulewidth}{0pt}
    \renewcommand{\footrulewidth}{0pt}
}
\pagestyle{empty}
\usepackage{lscape}
\usepackage{qrcode}
\usepackage{amssymb}
\usepackage{multicol}
\setlength{\columnsep}{2cm}
\setlength{\columnseprule}{0.4pt}

\usepackage[inline]{enumitem}
\newlist{todolist}{enumerate*}{2}
\setlist[todolist]{label=$\square$}

\begin{document}
\newgeometry{left=0.5cm, right=0.5cm, top=0.5cm, bottom=0.5cm}

\begin{landscape}
\begin{multicols*}{2}


\begingroup\fboxsep=0.02\textwidth
\fbox{\begin{minipage}[t][5cm][t]{8.2cm}

\fontsize{9}{12}\selectfont

\vspace{0.1cm}

\textbf{\sffamily Business card / Contact information}:

Company: \dotfill \\
Name: \dotfill \\
Position: \dotfill \\
Contact: \dotfill

\dotfill

\dotfill

\dotfill

\end{minipage}} \hfill \begin{minipage}[t][5.5cm][t]{3.5cm}
\begin{flushright}

\vspace{-0.4cm}

\vspace{0.5cm}


Event: \dotfill

\dotfill

Date: \dotfill / \dotfill / \dotfill

\end{flushright}
\end{minipage}
\endgroup

\vspace{0.2cm}


\textbf{\sffamily Interested in:} \hspace{0.2cm}
\begin{todolist}
  
  \item Engineering \hspace{0.2cm}
  
  \item Other : \dotfill
\end{todolist}



\textbf{\sffamily Contact in:} \hspace{0.2cm}
$\square$ 1 week \hfill
$\square$ 2 weeks \hfill
$\square$ 1 month \hfill
$\square$ 3 months \hfill
$\square$ 6 months \hspace{0.05cm}


\textbf{\sffamily Information:} \dotfill




\dotfill

\dotfill

\dotfill

\dotfill

\dotfill

\dotfill

\dotfill

\dotfill

\dotfill


\vfill

\begingroup\fboxsep=0.02\textwidth
\fbox{\begin{minipage}[t][5cm][t]{8.2cm}

\fontsize{9}{12}\selectfont

\vspace{0.1cm}

\textbf{\sffamily Business card / Contact information}:

Company: \dotfill \\
Name: \dotfill \\
Position: \dotfill \\
Contact: \dotfill

\dotfill

\dotfill

\dotfill

\end{minipage}} \hfill \begin{minipage}[t][5.5cm][t]{3.5cm}
\begin{flushright}

\vspace{-0.4cm}

\vspace{0.5cm}


Event: \dotfill

\dotfill

Date: \dotfill / \dotfill / \dotfill

\end{flushright}
\end{minipage}
\endgroup

\vspace{0.2cm}


\textbf{\sffamily Interested in:} \hspace{0.2cm}
\begin{todolist}
  
  \item Engineering \hspace{0.2cm}
  
  \item Other : \dotfill
\end{todolist}



\textbf{\sffamily Contact in:} \hspace{0.2cm}
$\square$ 1 week \hfill
$\square$ 2 weeks \hfill
$\square$ 1 month \hfill
$\square$ 3 months \hfill
$\square$ 6 months \hspace{0.05cm}


\textbf{\sffamily Information:} \dotfill




\dotfill

\dotfill

\dotfill

\dotfill

\dotfill

\dotfill

\dotfill

\dotfill

\dotfill


\vfill


\end{multicols*}
\end{landscape}

\end{document}
